### Virtual Method

# WPEPlatform Clipboard changed

#### Declaration [src]

    void
    changed (
      WPEClipboard* clipboard,
      GPtrArray* formats,
      gboolean is_local,
      WPEClipboardContent* content
    )

#### Description

No description available.

#### Parameters

`formats`

  Type: An array of `gpointer`

  No description available.

  The data is owned by the caller of the method.

`is_local`

  Type: `gboolean`

  No description available.

`content`

  Type: `WPEClipboardContent`

  No description available.

  The data is owned by the caller of the method.